Есть такая проблема: “Warning: unpack() [function.unpack]: Type V: not enough input, need 4, have 0 in /www/wp-includes/gettext.php on line 85″.

Встречается на большинстве хостингов проблема с gettext в PHP. Патчи иногда помогают избавиться от глюка вроде “Warning: unpack() [function.unpack]: Type V: not enough input, need 4, have 0 in /www/wp-includes/gettext.php on line 85″.

Для исправления глюка в разных версиях WordPress применяются  патчи.  Для версии 2.6.*(и на 2.7.* тоже подходят) патч1 или патч2. Просто распакуйте файл из нужного архива в wp-includes и замените оригинальный файл.

Спасибо: Lecactus.